@charset "UTF-8";

#search_text{width:200px;}
@media screen and (max-width: 1300px) {
    .ijContentWrap:not(.fewer_columns) .ij_table.type1.list table td{padding:5px 2px;}
}
@media screen and (max-width: 1600px) {
    .narrow_hidden{display: none;}
}
@media screen and (max-width: 1800px) {
    .list_type_myroom .ijContentWrap:not(.fewer_columns) .ij_table.type1.list table td{padding:5px 2px;}
    .list_type_myroom .rightWrap div.ij_select select{padding-right:20px;}
    .list_type_bid .rightWrap div.ij_select select{padding-right:20px;}
    #search_code{width:67px;}
    #search_text{width:110px;}
    #align_select{width:85px;}
}
@media screen and (max-width: 1900px) {
    #list_num_select{width:85px;}
    .myroom_narrow_hidden{display: none;}
}
@media screen and (max-width: 2100px) {
    #part_slt_type{width: 115px;}
    #search_text.coaching_myroom {width:100px;}
}

/*@media screen and (max-width: 2000px) {
    .myroom_narrow_hidden{display: none;}
    #part_slt_type{width: 115px;}
}
@media screen and (max-width: 1850px) {
    .list_type_myroom .ijContentWrap:not(.fewer_columns) .ij_table.type1.list table td{padding:5px 2px;}
    .list_type_myroom .rightWrap div.ij_select select{padding-right:20px;}
    .list_type_bid .rightWrap div.ij_select select{padding-right:20px;}
    #search_code{width:67px;}
    #list_num_select{width:85px;}
    #search_text{width:110px;}
    #align_select{width:85px;}

}*/

.paging {margin-top:5px;margin-bottom:20px;}

.ijMainContent .freezeWrap .freezeTable table{width:100%; table-layout: fixed;}
.ijMainContent .freezeWrap{ background: white; z-index: 2;}

/*리스트 상단 헤더*/
.listHeader{position: relative; margin-top: 20px;}
.listHeader h2{display: inline-block; padding-right: 15px;}
.listHeader h2 label{padding-left: 10px; font-weight: 500; font-size: 16px; vertical-align: 1px;}
.listHeader h2 span.arrow{display: inline-block;vertical-align: 2px;margin-left: 8px;}
.listHeader h2 span.arrow:before{content: url('/resource/common/images/icon/icn_location_arrow.png');}

/*리스트 우상단 광고배너*/
.listHeader .banner_ad{position: absolute; top: -10px; right: 0;}

/*상단 옵션(버튼, 검색란 등)*/
.listHeaderOption{margin: 20px 0 10px;}
.listHeaderOption .leftWrap{display: inline-block}
.listHeaderOption .rightWrap{float:right;}

/*상단 공고 분류 라벨*/
.listHeaderCategory{text-align: center; line-height: 14px;}
.listHeaderCategory{padding: 12px 0; border-top: 1px solid #5c667b;}
.listHeaderCategory div{display: inline-block; margin-left: 15px;}
.listHeaderCategory .info_tip{margin-left: 15px; padding: 0; cursor: pointer; display: inline-block; width: 16px; height: 16px; fill: #3267e9; vertical-align: -5px;}
.listHeaderCategory a{font-size: 12px;}
.listHeaderCategory a span{font-family:돋움,Dotum, AppleSDGothicNeo-Regular,'맑은 고딕','Malgun Gothic',나눔고딕,굴림,Gulim,'Apple SD Gothic Neo',sans-serif, verdana;}
.listHeaderCategory a span:hover{text-decoration: underline;}
.listHeaderCategory .reset{line-height: 14px; display: inline-block; margin-right: 8px; width: 70px; height: 16px; font-size: 11px; color: #fff; background-color: #1d4177; text-align: center;}
.listHeaderCategory .reset span{display: inline-block; margin-left: 3px; width: 5px; height: 10px; background: url(/resource/common/images/bid/reset_arrow.png) 2px 3px no-repeat;}
.listHeaderCategory .reset:hover{color: yellow;}
.listHeaderCategory .ij_badge{line-height: 14px; vertical-align: 0;}


/*조건검색 결과 요약 테이블*/
/*.search_summary_table th{text-align: right !important;}*/
/*.search_summary_table td{text-align: left !important;}*/


/*가운데 테이블에 쓸려고 만들었는데, 아직 딱히 쓰는데가 없음*/
.listBody{}

/*하단 옵션(버튼)*/
.listFooterOption{margin-top:10px;}

/* 나의방 리스트 미니달력 */
.myroomSetWrap #left_area{display: inline-block;}
.myroomSetWrap #right_area{float: right;}

/*.myroomSetWrap .miniCalendarWrap{display: inline-block;}*/
.myroomSetWrap .myroomSetTable{border-collapse: collapse; width: 640px; text-align: center;}
.myroomSetWrap .myroomSetTable .date_arrow{cursor:pointer; vertical-align:2px; fill:#aab6cb; width: 8px; height: 12px; display: inline-block; position: relative; top: 3px;}
.myroomSetWrap .myroomSetTable .date_arrow.cal_prev{margin-right:10px;}
.myroomSetWrap .myroomSetTable .date_arrow.cal_next{margin-left:10px;}
.myroomSetWrap .myroomSetTable .date_arrow.cal_prev:hover{fill:#3267e9;}
.myroomSetWrap .myroomSetTable .date_arrow.cal_next:hover{fill:#3267e9;}
.myroomSetWrap .myroomSetTable .mini_calendar{margin-left:10px; vertical-align:1px; display:inline-block;line-height:14px;text-align: center;cursor: pointer;font-size: 12px;color:#5c667b; border:1px solid #5c667b; background: #ffffff; width: 57px;height: 18px; box-sizing: border-box;}
.myroomSetWrap .myroomSetTable .mini_calendar:hover{color:#FFFFFF; border:1px solid #5c667b; background: #5c667b;}

.myroomSetWrap .myroomSetTable th{background-color: #f1f5ff; font-size: 12px; letter-spacing: -0.5px; color: #6487c1;}
.myroomSetWrap .myroomSetTable td{font-size: 11px;letter-spacing: -0.5px;color: #8c8c8c;cursor: pointer;}
.myroomSetWrap .myroomSetTable td,
.myroomSetWrap .myroomSetTable th {height:30px; border: 1px solid #d7dce5; box-sizing: border-box;}
.myroomSetWrap .myroomSetTable .date_area .current_date{font-weight: bold; font-size: 14px; color: #2e4c7e; letter-spacing: -0.5px; line-height: 25px;}
.myroomSetWrap .red{font-weight: bold; color: #f04400; font-size: 14px;}

.myroomSetWrap #right_area .anal_btn_table{text-align: center; width: 160px;}
.myroomSetWrap #right_area .anal_btn_table th,
.myroomSetWrap #right_area .anal_btn_table td{border:1px solid #d7dce5; box-sizing: border-box;}
.myroomSetWrap #right_area .anal_btn_table th{height:30px; font-weight:500; font-size:13px;}
.myroomSetWrap #right_area .anal_btn_table td{font-size:12px; padding:11px 0 10px;}

.myroomSetWrap #right_area .anal_btn_table td a{display: inline-block; width: 100%;}
.myroomSetWrap #right_area .anal_btn_table td a div{height:18px;}
.myroomSetWrap #right_area .anal_btn_table td a span{display: inline-block;}

.myroomSetWrap #right_area .anal_btn_table td:hover{background: #f7f7f7; cursor: pointer;}

.myroomSetWrap #right_area .anal_btn_pur_table{text-align: center; width: 480px;}
.myroomSetWrap #right_area .anal_btn_pur_table th,
.myroomSetWrap #right_area .anal_btn_pur_table td{border:1px solid #d7dce5; box-sizing: border-box;}
.myroomSetWrap #right_area .anal_btn_pur_table th{height:30px; font-weight:500; font-size:13px;}
.myroomSetWrap #right_area .anal_btn_pur_table td{height:60px; font-size:12px;}
.myroomSetWrap #right_area .anal_btn_pur_table td a{display: inline-block; width: 100%; line-height: 60px;}
.myroomSetWrap #right_area .anal_btn_pur_table td:hover{background: #f7f7f7; cursor: pointer;}

/* 260521 [건/전] 나의방 알림톡 설정 버튼 추가 _ 전은별 / 시작 */
.myroomSetWrap .myroomSetTable td.border-none-right {border-right: none;}
.myroomSetWrap .myroomSetTable td.border-none-left {border-left: none; padding-right: 5px; overflow: visible; text-align: right;}
.myroomSetWrap .myroomSetTable td.border-none-both {border-right: none; border-left: none;}
.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap {display: inline-block; position: relative;}

.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap .alarm-set {
    width:auto;
    height: 18px;
    padding: 0 6px 0 17px;
    background-color: #8491a7;
    font-size: 11.5px;
    font-family: 'Noto Sans KR', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    line-height: 15px;
    word-spacing: -1.2px;
    white-space:nowrap;
    cursor: pointer;
    transition: all 0.2s;
}
.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap .alarm-set span.icon-box{
    width: 10px;
    height: auto;
    position: absolute;
    top: 2.5px;
    left: 5px;
}

.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap .alarm-set svg{
    width: 10px;
    height: auto;
    fill: #fff;
}

.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap .alarm-set:hover {
    background-color: #5c667b;
}

.alarmset-tooltip {
    visibility: hidden; /* 처음에는 숨겨둠 */
    opacity: 0;
    width: fit-content;
    min-width: 220px;
    padding: 2px 7px 4px 6px;
    position: absolute;
    top: -4px;
    left: 90px;
    background: #fff;
    text-align: left;
    font-size: 12px;
    font-family: 'Noto Sans KR', sans-serif !important;
    font-style: normal;
    font-weight: 400;
    color: #202020;
    white-space: nowrap;
    border: 1px solid #3267e9;/*건설넷*/
    border-radius: 0;
    transition: opacity 0.1s ease, visibility 0.1s ease;
    z-index: 200;
    pointer-events: none;
}

.alarmset-tooltip:after {
    content: "";
    width: 7px;
    height: 7px;
    position: absolute;
    top: 50%;
    left: -4.5px;
    transform: translateY(-50%) rotate(135deg);
    background: #fff;
    border-right: 1px solid #3267e9; /*건설넷*/
    border-bottom: 1px solid #3267e9; /*건설넷*/
    pointer-events: none;
}

.myroomSetWrap .myroomSetTable .alarmset-tooltip-wrap:hover .alarmset-tooltip {
    visibility: visible;
    /* 호버 시 보이게 설정 */
    opacity: 1;
    /* 투명도를 100%로 설정 */
    pointer-events: none;
}

/* ------ 전기넷 컬러 ------
.alarmset-tooltip.toolip-j {border: 1px solid #00993a;}
.alarmset-tooltip.toolip-j:after {border-right: 1px solid #00993a; border-bottom: 1px solid #00993a;

/* 260521 [건/전] 나의방 알림톡 설정 버튼 추가 _ 전은별 / 끝 */

/*정정공고 투찰건 미니레이어*/
.modify_tochal_chk_mini_layer{
    position: absolute;
    margin-top: -6px;
    margin-left: -365px;
}

.ma_r{position: relative; text-align: left;}
.ma_b{position:relative; display:inline-block; white-space:nowrap; font-size: 13px !important; font-weight: 500; padding: 4px 8px 5px; color: #5c667b; border: 1px solid #aab6cb; box-sizing: border-box; vertical-align: baseline; background-color: #fff; cursor: pointer;}
.ma_b:hover, .ma_r.on .ma_b{color: #fff;background-color: #3267e9; border-color:#3267e9}
.ma_b::after{content:""; width:10px; height:29px; position: absolute; top: -1px; left: -11px;}

/*.myroom_anal_hover_wrap{position: absolute; top: 0;left: 40px;}*/
.ma_m:hover, .ma_b:hover+.ma_m{display:block;}

.ma_m{
    transition:
        height .3s ease .0s,
        opacity .5s ease .2s, width .2s ease .3s,
        padding 0s ease 0.9s;

    width:0px;
    height:40px;
    opacity: 0;
    padding: 0;

    position: absolute; top: -1px; right: 50px; z-index: 1;
    overflow:hidden; margin-left:10px; border:1px solid #999; border-radius: 3px; background:white; box-sizing:border-box;}

.ma_m h3{font-size:16px; font-weight:500; width:170px; text-align: left;}
.ma_m .close{display: inline-block; width:30px; height:30px;position: absolute;right: 2px;top: 5px; cursor: pointer;}
.ma_m .close img{width:14px; height:14px; right:8px; top:8px; position: absolute;}

.ma_m ul{margin-top:8px; width:170px;}
.ma_m ul li{width:100%; margin-top:4px; box-sizing:border-box; display:block; opacity: 0;}
.ma_m ul li a{color:#333; background:#fff; display:inline-block; width:100%; padding:0 8px; text-align:left; font-size:14px; box-sizing:border-box; height:30px; line-height: 30px; border:1px solid #999;}
.ma_m ul li a:hover{font-weight:bold; color:#fff; background:#3267e9; border-color: #3267e9}

.ma_m ul li a span{display: inline-block; vertical-align: -2px; margin-right:4px; position: relative; width:14px; height:12px; top:-4px;}
.ma_m ul li a[anal_type=sol] span{}
.ma_m ul li a[anal_type=ias] span{top:-3px;}
.ma_m ul li a[anal_type=bnb] span{}
.ma_m ul li a[anal_type=one] span{width:10px; height:12px;}
.ma_m ul li a[anal_type=rival] span{}
.ma_m ul li a[anal_type=mytochal] span{width:12px; height:12px;}

.ma_m ul li a:hover span{fill:white;}
.ma_m ul li a span img.over{display: none;}
.ma_m ul li a:hover span img.over{display: inline;}
.ma_m ul li a:hover span img.not_over{display: none;}

/*.ma_r:hover .ma_m{*/
.ma_r.on .ma_m{
    transition:
        opacity .5s ease .0s, width .2s ease .0s,
        height .3s ease .3s;
    width:190px;
    height:265px;
    opacity: 1;
    padding: 10px;
}
.ma_r.on .ma_m.pur{
    height : 85px;
}
.ma_r.on.ma_no_one .ma_m{
    height : 235px;
}
.ma_r.on ul li:nth-child(1){opacity: 1;transition: opacity .4s ease .3s}
.ma_r.on ul li:nth-child(2){opacity: 1;transition: opacity .4s ease .35s}
.ma_r.on ul li:nth-child(3){opacity: 1;transition: opacity .4s ease .4s}
.ma_r.on ul li:nth-child(4){opacity: 1;transition: opacity .4s ease .45s}
.ma_r.on ul li:nth-child(5){opacity: 1;transition: opacity .4s ease .5s}
.ma_r.on ul li:nth-child(6){opacity: 1;transition: opacity .4s ease .55s}

/*최종낙찰자 현황*/
#lastHeader .headerTable{width:1200px; margin: 0 auto;}


/*LIST COLOR*/
.listColor1:visited, .listColor1.con_name_visit{ color: #ca3636 !important;}
.listColor2:visited, .listColor2.con_name_visit{ color: #003399 !important;}
.listColor3:visited, .listColor3.con_name_visit{ color: #248600 !important;}
.listColor4:visited, .listColor4.con_name_visit{ color: #0E77C7 !important;}
.listColor5:visited, .listColor5.con_name_visit{ color: #0E77C7 !important;}
.listColor6:visited, .listColor6.con_name_visit{ color: red !important;}
.listColor7:visited, .listColor7.con_name_visit{ color: blue !important;}
.listColor8:visited, .listColor8.con_name_visit{ color: #000000 !important;}
.listDefaultigunsul:visited, .listDefaultigunsul.con_name_visit {color: #0E77C7 !important;}
.listDefaultjungi:visited, .listDefaultjungi.con_name_visit {color: #9d00ab !important;}


.ij_table.list .multi_ellipsis{text-align:left;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;line-height: 1.5em;max-height: 4.5em;}
/* 나의방 리스트 미니달력 */


/* 입찰&낙찰 정보 리스트 */
/* CSS Document */

.fewer_columns .col_con_name{width: 25%}     /* 공사명 */
.fewer_columns .col_part{width: 12%}         /* 종목 */
.col_select               {width:55px;}        /* 선택 */
.col_num                  {width:3%;}          /* 번호 */
.col_check                {width:3%;}        /* 체크,번호 */
.col_is_myroom            {width:3%;}   /* 나의방 */
.col_con_name             {width: 15%}     /* 공사명 */
.col_part                 {width:8%;}          /* 종목 */
.col_big_part             {width:6%;}          /* 대업종 */
.col_init_exp_cost        {width:100px;}        /* 기초금액+추정가격 */
.col_init_cost            {width:85px;}        /* 기초금액 */
.col_exp_cost             {width:90px;}        /* 추정가격 */
.col_cost_a               {width:85px;}        /* A값 */
.col_const_cost           {width:85px;}        /* 순공사원가 */
.col_order                {width:7%;}          /* 발주처 */
.col_yega_range           {width:50px;}        /* 예가범위 */
.col_submit_rate          {width:65px;}        /* 투찰률 */
.col_tuchal_rate          {width:55px;}        /* 투찰률 */
.col_limit_local          {width:45px;}        /* 지역 */
.col_site_orientation_date{width:55px;}        /* 현설일 */
.col_reg_end_date      	  {width:60px;}        /* 등록마감일 */
.col_pq_date      	      {width:60px;}        /* PQ 마감일 */
.col_anal_ias      	      {width:55px;}        /* 통합분석 */
.col_anal_yega      	  {width:55px;}        /* 발낙 */
.col_join_end_date        {width:60px;}        /* 협정마감일 */
.col_bid_start_date       {width:40px;}        /* 투찰시작일 */
.col_bid_end_date         {width:60px;}        /* 투찰마감일 */
.col_ipchal_date          {width:60px;}        /* 개찰일 */
.col_reg_date             {width:40px;}        /* 입력일 */
.col_total_company        {width:70px;}        /* 참여업체수&나의순위 */
.col_first_rate           {width:120px;}       /* 1순위사정률&나의투찰률 */
.col_first_cost           {width:100px;}       /* 1순위금액&나의투찰금액 */
.col_init_rate            {width:65px;}        /* 기초대비 투찰률 */
.col_yega_rate            {width:80px;}        /* 예정가격 사정률 */
.col_yega_cost            {width:95px}         /* 예정가격 */
.col_first_company        {width:100px}        /* 1순위업체 */
.col_consul_state         {width:70px;}        /* 요청상태 */
.col_view_nbid            {width:40px;}        /* 낙찰보기 */
.col_tochal_eum           {width:40px;}        /*  투찰 */
.col_memo                 {width:40px;}        /* 메모 */
.col_del                  {width:4%;}          /* 삭제 */
.col_etc                  {width:28px;}        /* 비고 */

/*최종낙찰자*/
.list_nbid_last_g2b.col_ipchal_date             {width:75px;}       /* 개찰일 */
.list_nbid_last_kepco.col_ipchal_date           {width:75px;}       /* 개찰일 */

/*공사건목록인쇄*/
.list_myroom_kong_print.col_con_name             {width:auto;}

@media screen and (min-width: 1500px) {
    .fewer_columns .col_part{width: 12%}         /* 종목 */

    .col_select                {width:60px;}      /* 선택 */
    .col_num                   {width:3%;}        /* 번호 */
    .col_check                 {width:3%;}      /* 체크,번호 */
    .col_is_myroom             {}      /* 나의방 */
    .col_con_name              {width:20%;}   /* 공사명 */
    .col_part                  {width:10%;}       /* 종목 */
    .col_big_part              {width:10%;}       /* 대업종 */
    .col_init_exp_cost         {width:100px;}     /* 기초금액+추정가격 */
    .col_init_cost             {width:90px;}      /* 기초금액 */
    .col_exp_cost              {width:100px;}     /* 추정가격 */
    .col_cost_a                {width:90px}       /* A값 */
    .col_const_cost            {width:90px}       /* 순공사원가 */
    .col_order                 {width:8%;}        /* 발주처 */
    .col_yega_range            {width:90px;}      /* 예가범위 */
    .col_submit_rate           {width:60px;}      /* 투찰률 */
    .col_tuchal_rate           {width:60px;}      /* 투찰률 */
    .col_limit_local           {width:80px;}      /* 지역 */
    .col_site_orientation_date {width:60px;}      /* 현설일 */
    .col_reg_end_date          {width:65px;}      /* 등록마감일 */
    .col_pq_date               {width:65px;}      /* PQ 마감일 */
    .col_anal_ias              {width:60px;}      /* 통합분석 */
    .col_anal_yega             {width:60px;}      /* 발낙 */
    .col_join_end_date         {width:65px;}      /* 협정마감일 */
    .col_bid_start_date        {width:60px;}      /* 투찰시작일 */
    .col_bid_end_date          {width:65px;}      /* 투찰마감일 */
    .col_ipchal_date           {width:60px;}      /* 개찰일 */
    .col_reg_date              {width:45px;}      /* 입력일 */
    .col_total_company         {width:70px;}      /* 참여업체수&나의순위 */
    .col_first_rate            {width:120px;}     /* 1순위사정률&나의투찰률 */
    .col_first_cost            {width:100px;}     /* 1순위금액&나의투찰금액 */
    .col_init_rate             {width:80px;}      /* 기초대비 투찰률 */
    .col_yega_rate             {width:70px;}      /* 예정가격 사정률 */
    .col_yega_cost             {width:95px;}      /* 예정가격 */
    .col_first_company         {width:145px;}     /* 1순위업체 */
    .col_consul_state          {width:70px;}      /* 요청상태 */
    .col_view_nbid             {width:40px;}      /* 낙찰보기 */
    .col_tochal_eum            {width:40px;}      /* 투찰 */
    .col_memo                  {width:40px;}      /* 메모 */
    .col_del                   {width:40px;}      /* 삭제 */
    .col_etc                   {width:30px;}      /* 비고 */

    /*최종낙찰자*/
    .list_nbid_last_g2b.col_ipchal_date             {width:100px;}       /* 개찰일 */
    .list_nbid_last_kepco.col_ipchal_date           {width:100px;}       /* 개찰일 */

    /*공사건목록인쇄*/
    .list_myroom_kong_print.col_con_name             {width:auto;}

}

@media(min-width: 2000px) {
    .fewer_columns .col_part{width: 15%}         /* 종목 */
    .col_select                {width:4%;}       /* 선택 */
    .col_num                   {width:2.5%;}       /* 번호 */
    .col_check                 {width:2.5%;}     /* 체크,번호 */
    .col_is_myroom             {width:1.5%;}     /* 나의방 */
    .col_con_name              {width:25%;}  /* 공사명 */
    .col_part                  {width:9%;}       /* 종목 */
    .col_big_part              {width:9%;}       /* 대업종 */
    .col_init_exp_cost         {width:6%}        /* 기초금액+추정가격 */
    .col_init_cost             {width:6%;}       /* 기초금액 */
    .col_exp_cost              {width:6%;}       /* 추정가격 */
    .col_cost_a                {width:6%}        /* A값 */
    .col_const_cost            {width:6%}        /* 순공사원가 */
    .col_order                 {width:8%;}       /* 발주처 */
    .col_yega_range            {width:5%}        /* 예가범위 */
    .col_submit_rate           {width:4%;}       /* 투찰률 */
    .col_tuchal_rate           {width:4%;}       /* 투찰률 */
    .col_limit_local           {width:4%;}       /* 지역 */
    .col_site_orientation_date {width:3%;}       /* 현설일 */
    .col_reg_end_date          {width:4%;}       /* 등록마감일 */
    .col_pq_date               {width:4%;}       /* PQ 마감일 */
    .col_anal_ias              {width:3%;}       /* 통합분석 */
    .col_anal_yega             {width:3%;}       /* 발낙 */
    .col_join_end_date         {width:4%;}       /* 협정마감일 */
    .col_bid_start_date        {width:3%;}       /* 투찰시작일 */
    .col_bid_end_date          {width:4%;}       /* 투찰마감일 */
    .col_ipchal_date           {width:3%;}       /* 개찰일 */
    .col_reg_date              {width:2.5%;}     /* 입력일 */
    .col_total_company         {width:5%;}       /* 참여업체수&나의순위 */
    .col_first_rate            {width:7%;}       /* 1순위사정률&나의투찰률 */
    .col_first_cost            {width:6%;}       /* 1순위금액&나의투찰금액 */
    .col_init_rate             {width:5%;}       /* 기초대비 투찰률 */
    .col_yega_rate             {width:5%;}       /* 예정가격 사정률 */
    .col_yega_cost             {width:5%;}       /* 예정가격 */
    .col_first_company         {width:7%;}       /* 1순위업체 */
    .col_consul_state          {width:4%;}       /* 요청상태 */
    .col_view_nbid             {width:3%;}       /* 낙찰보기 */
    .col_tochal_eum            {width:3%;}       /* 투찰 */
    .col_memo                  {width:3%;}       /* 메모 */
    .col_del                   {width:3%;}       /* 삭제 */
    .col_etc                   {width:3%;}       /* 비고 */

    /*최종낙찰자*/
    .list_nbid_last_g2b.col_ipchal_date             {width:100px;}       /* 개찰일 */
    .list_nbid_last_kepco.col_ipchal_date           {width:100px;}       /* 개찰일 */

    /*공사건목록인쇄*/
    .list_myroom_kong_print.col_con_name            {width:auto;}
}


/* Junginet Style */
/* Junginet Style */
/* Junginet Style */

/* 기본해상도 */
body.jungi .fewer_columns .col_con_name{width: 25%}     /* 공사명 */
body.jungi .fewer_columns .col_part{width: 12%}         /* 종목 */
body.jungi .col_con_name             {width: 23%}     /* 공사명 */
body.jungi .col_ipchal_date          {width:60px;}        /* 개찰일 */
body.jungi .col_total_company        {width:70px;}        /* 참여업체수&나의순위 */
body.jungi .col_order                {width:7%;}          /* 발주처 */
body.jungi .col_part                 {width:8%;}          /* 종목 */

body.jungi .col_init_exp_cost        {width:100px;}        /* 기초금액 */
body.jungi .col_consul_state         {width:60px;}        /* 요청상태 */
body.jungi .col_tochal_eum           {width:3%;}          /*  투찰 */
body.jungi .col_memo                 {width:3%;}          /* 메모 */



/*최종낙찰자*/
body.jungi .list_nbid_last_g2b.col_ipchal_date             {width:75px;}       /* 개찰일 */
body.jungi .list_nbid_last_kepco.col_ipchal_date           {width:75px;}       /* 개찰일 */

/*공사건목록인쇄*/
body.jungi .list_myroom_kong_print.col_con_name             {width:auto;}

/* 1500 ~ 2000 (FHD 1920) */
@media screen and (min-width: 1500px) {
    body.jungi .fewer_columns .col_part{width: 10%}         /* 종목 */
    body.jungi .col_con_name              {width:30%;}      /* 공사명 */
    body.jungi .col_ipchal_date           {width:65px;}     /* 개찰일 */
    body.jungi .col_total_company         {width:75px;}     /* 참여업체수&나의순위 */
    body.jungi .col_order                 {width:10%;}       /* 발주처 */
    body.jungi .col_part                 {width:10%;}          /* 종목 */

    body.jungi .col_init_exp_cost        {width:100px;}        /* 기초금액 */
    body.jungi .col_consul_state         {width:70px;}        /* 요청상태 */
    body.jungi .col_tochal_eum           {width:40px;}          /*  투찰 */
    body.jungi .col_memo                 {width:40px;}          /* 메모 */

    /*최종낙찰자*/
    body.jungi .list_nbid_last_g2b.col_ipchal_date             {width:100px;}       /* 개찰일 */
    body.jungi .list_nbid_last_kepco.col_ipchal_date           {width:100px;}       /* 개찰일 */

    /*공사건목록인쇄*/
    body.jungi .list_myroom_kong_print.col_con_name             {width:auto;}
}

/* 2000 ~ (QHD, 4K 2560 이상) */
@media(min-width: 2000px) {
    body.jungi .fewer_columns .col_part{width: 15%}         /* 종목 */
    body.jungi .col_con_name              {width:25%;}      /* 공사명 */
    body.jungi .col_ipchal_date           {width:3%;}       /* 개찰일 */
    body.jungi .col_total_company         {width:5%;}       /* 참여업체수&나의순위 */
    body.jungi .col_order                 {width:8%;}       /* 발주처 */
    body.jungi .col_part                 {width:9%;}        /* 종목 */

    body.jungi .col_init_exp_cost        {width:6%;}        /* 기초금액 */
    body.jungi .col_consul_state         {width:4%;}        /* 요청상태 */
    body.jungi .col_tochal_eum           {width:3%;}          /*  투찰 */
    body.jungi .col_memo                 {width:3%;}          /* 메모 */

    /*최종낙찰자*/
    body.jungi .list_nbid_last_g2b.col_ipchal_date             {width:100px;}       /* 개찰일 */
    body.jungi .list_nbid_last_kepco.col_ipchal_date           {width:100px;}       /* 개찰일 */

    /*공사건목록인쇄*/
    body.jungi .list_myroom_kong_print.col_con_name            {width:auto;}
}
